logs.Register("Chat", false, Color(255, 255, 180))

logs.AddHook("PlayerSay", function(ply, text, team)
	logs.Log("Chat", ply:NameID().." schrieb"..(team and " im Gruppenchat" or "")..": "..text, {
		["Name"] = ply:Name(),
		["SteamID"]	= ply:SteamID()
	})
end, HOOK_MONITOR_HIGH or -2)